@charset "utf-8";
/* CSS Document */

*margin {
0px
}
;
*padding {
0px
}
;
.margin {
0px
}
;
.padding {
0px
}
;
.left {
	float:left;
}
.right {
	float:right;
}
.clearFix {
	clear:both;
}
body {
	font-family:Trebuchet MS;
	font-size:12px;
	background:url(../images/bg-main.jpg) bottom no-repeat;
	color:#231f20;
}
a {
	color:#37BFF2;
	text-decoration:none
}
a:hover {
	color:#8A8C8F
}
img {
	border:0px
}
#wrapper {
	margin:0 auto;
	width:979px;
	padding:0px 10px;
}
.header {
	width:100%;
	margin:auto;
	float:left;
	padding:5px 0px
}
.header_left {
	float:left;
	width:500px;
	padding-bottom:5px;
}
#logo {
	height:81px;
	width:334px;
}
.slogan {
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	padding:0 0 0 240px;
	width:195px;
}
.contact_info {
	width:300px;
        position: relative;
	top: 18px;
	color:#76777A;
	font-weight:bold;
	text-align:center;
}
.menu {
	width:100%;
	height:25px;
	float:left;
	border-top:2px dotted #8a8c8f;
	border-bottom:2px dotted #8a8c8f;
	color:#00aeef;
	font-size:14px;
}
.menu ul {
	margin:0px;
	padding:0px;
	padding-left:30px;
	float:left;
}
.menu a {
	color:#00aeef;
	text-decoration:none;
}
.menu a:hover {
	color:#999999;
}
.menu ul li {
	float:left;
	text-decoration:none;
	list-style:none;
	padding:5px 105px 0px 0px;
}
.content {
	width:100%;
	min-height:570px;
	float:left;
}
/* 2.2.1 Drop-down menus */

.menu li ul {
	position: absolute;
	left: -999em;
	width: 180px;
	z-index:999;
}
.menu li ul li {
	border-top:1px solid #fff;
}
.menu li ul li a {
	width:160px;
	color:#00AEEF;
	font-size: 12px;
	padding: 5px 0px;
	border: none !important;
	font-weight: normal;
}
.menu li ul li.current_page_item a {
	color: #fff;
	padding: 5px 10px;
}
.menu li.current_page_item ul {
	border-color: #aec1d4;
}
.menu li.current_page_item ul li {
	border-color: #aec1d4;
	border-top: none;
}
.menu li.current_page_item ul li a {
	background-color: #d6e8fa;
	border-color: #aec1d4;
	padding-top: 5px;
	color: #222;
}
.menu li.current_page_item ul li a:hover {
	background-color: #1b83e3;
	color:#fff
}
.menu li.current_page_item ul ul {
	margin-top: -28px;
}
.menu li ul li.current_page_item a:hover {
	color: #fff;
	background-color: #333;
}
.menu .current_page_parent ul li a {
	color: #333;
}
.menu li ul li a.sf-with-ul {
	padding:5px 10px;
}
.menu li ul li a:hover {
	color:#CCCCCC
}
.menu li ul ul {
	margin: -28px 0 0 180px;
}
.menu li ul ul li a {
	padding:5px 10px;
}
.menu li:hover, .menu li.hover {
	position:static;
}
.menu li:hover ul ul, .menu li.sfhover ul ul,  .menu li:hover ul ul ul, .menu li.sfhover ul ul ul,  .menu li:hover ul ul ul ul, .menu li.sfhover ul ul ul ul {
	left:-999em;
}
.menu li:hover ul, .menu li.sfhover ul,  .menu li li:hover ul, .menu li li.sfhover ul,  .menu li li li:hover ul, .menu li li li.sfhover ul,  .menu li li li li:hover ul, .menu li li li li.sfhover ul {
	left:auto;
}
.headerimg {
	margin:20px auto 0;
	width:978px;
	height:229px;
	background:url(../images/header.jpg)
}
.headerimg p {
	font-size:18px;
	color:#FFFFFF;
	margin:0px;
	padding:5px 5px;
	width:450px;
}
.footer {
	width:100%;
	clear:both;
	height:50px;
	color:#8a8c8c;
}
.footer a {
	color:#8a8c8f;
	text-decoration:none;
	font-size:14px;
	padding: 0 5px
}
.footer a:hover {
	color:#00AEEF;
}
.footer ul {
	width:660px;
	margin:0px;
	float:left;
}
.footer ul li {
	float:left;
	text-decoration:none;
	list-style:none;
	padding:0px 5px;
}
.footer p {
	width:580px;
	text-align:center;
	margin:0px;
	font-size:10px;
}
.footer_left {
	width:700px;
	padding-left:60px;
	float:left;
	text-align:center;
	padding-top:20px
}
.footer_logo {
	width:210px;
	float:right
}
.home_div {
	width:27%;
	height:170px;
	float:left;
	padding:5px 30px 40px 30px;
	margin-top:10px;
}
.home_div img {
	padding-right:5px;
}
.home_div span {
	color:#00aeef;
	font-weight:bold;
}
.content_left {
	float:left;
	width:350px;
}
.content_right {
	float:left;
	width:570px;
	padding:0px 10px;
	min-height:400px;
}
.content_right h2 {
	color:#37BFF2;
	font-size:23px;
	margin-top:0px;
}
.content_right h3 {
	color:#37BFF2;
	font-size:14px;
	padding-top:15px;
	margin:0px;
}
.content_right ul {
	margin:0px;
	padding-left:15px;
}
.services_list {
	width:170px;
	float:left;
}
